{
  "enchantment.somegoogly.optometrist": "검안사",
  "item.somegoogly.googly_eye": "움직이는 눈알",
  "item.somegoogly.slimy_eye": "끈적이는 눈알",
  "itemGroup.somegoogly": "움직이는 눈알들",
  "key.categories.somegoogly": "움직이는 눈알들",
  "key.somegoogly.lock": "몹 선택/해제",
  "key.somegoogly.part_next": "다음 모델 부위",
  "key.somegoogly.part_prev": "이전 모델 부위",
  "key.somegoogly.toggle": "선택기 전환",
  "somegoogly.inspect.already_has": "이미 움직이는 눈알이 있습니다",
  "somegoogly.inspect.can_have": "움직이는 눈알을 부착할 수 있습니다",
  "somegoogly.inspect.cannot": "아직 움직이는 눈알이 설정되지 않았습니다; 문서를 참조하세요",
  "somegoogly.inspect.only_as_adult": "성체일 때만 움직이는 눈알을 부착할 수 있습니다",
  "somegoogly.inspect.only_as_baby": "새끼일 때만 움직이는 눈알을 부착할 수 있습니다"
}I 